Arduino IDE 1.8.10 - Warning....



  • The new arduino 1.8.10 has problems. I updated to this and previously compiled sketches will not compile. I reverted to 1.8.9 and all is well again.

    There is a lot of posts on arduino about issues with 1.8.10. - I am using the win 10 x64 version.



  • Still valid in 2020. Got a compilation error "Error resolving FQBN: missing". Downgrade to 1.8.9 helped


Log in to reply
 

Suggested Topics

  • 4
  • 13
  • 14
  • 1
  • 31
  • 3
  • 11
  • 2

281
Online

9.2k
Users

9.8k
Topics

102.6k
Posts